<div class="app-container mat-typography">
  <nav>
    <h2>DAT.me</h2>
  </nav>
  <app-login *ngIf="loginIsShown" (eventEmitter)="disableLogin()"></app-login>
  <app-loading *ngIf="loadingIsShown" (eventEmitter)="disableLoading()"></app-loading>
  <app-profile [profileIsShown]="profileIsShown"></app-profile>
</div>
<link rel="stylesheet" href="https://use.fontawesome.com/releases/v5.8.2/css/all.css" integrity="sha384-oS3vJWv+0UjzBfQzYUhtDYW+Pj2yciDJxpsK1OYPAYjqT085Qq/1cq5FLXAZQ7Ay" crossorigin="anonymous">
